top of page

counterparty-lib 9.56.1 released!

Today counterparty releases version 9.56.1 which includes a hotfix for an uncaught exception which would cause a Counterparty server to stop operating normally. All users are encouraged to upgrade as soon as possible.

Upgrade Procedure For those running a federated node with no front-end: fednode update counterparty counterparty-testnet then fednode rebuild counterparty counterparty-testnet For standalone / manual installations: pip install --upgrade counterparty-lib==9.56.1

Comments


bottom of page